/* 4g.css */

@font-face{
	font-family: "Boxy-Bold";
	src: url("res/font/Boxy-Bold.woff");
}
@font-face{
	font-family: "Pixel-Emulator";
	src: url("res/font/PixelEmulator-xq08.woff");
}
@font-face{
	font-family: "okuda";
	src: url("res/font/okuda.woff");
}
html{
	font-size: 10px;
}
body {
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
}
#logo{
	position:absolute;
	z-index:-1;
	left:4em;
	top:4em;
	opacity:.4;
}
#title{
	font-size: 10em;
	font-weight: bold;
	text-align: center;
}
#tagline{
	font-size: 5em;
	font-weight: bold;
	text-align: center;
}
#boilerplate{
	position: relative;
	top: 1em;
	font-family: Pixel-Emulator, Courier, monospace;;
	color:#000;
	text-align: center;
	text-shadow:  1em  1em 1em rgba(255,255,255,.4),
				 -1em -1em 1em rgba(255,255,255,.4),
				  1em -1em 1em rgba(255,255,255,.4),
				 -1em  1em 1em rgba(255,255,255,.4),
				  0    0   1em rgba(255,255,255,1);	
}
#dynamicstats{
	font-size: 3em;
	margin-left: auto;
	margin-right: auto;
	display: block;
	width: 20em;
	text-align: center;
}
#overlay{
	position: absolute;
	top: 0; left:0;
	z-index:-2;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.7);
	font-size:2em;
	font-family: courier new;
	pointer-events: none;
	opacity:0;
}
#credits{
	position: absolute;
	bottom:0;
	left:0;
	z-index:12;
	padding: .5em;
	background-Color: rgba(0,0,0,.4);
	color: #fff;
	font-size:1.5em;
	font-style: italic;
	font-family: courier new;
}